[WAR-Vapula UTUIDataProvider_MapInfo]
MapName=WAR-Vapula
FriendlyName=Vapula
NumPlayers=10 to 20 players             Author: Paul C Roberts 
PreviewImageMarkup=<Images:War-Vapula.Mappic.screenshot>
Description=Remote Isle used in the past for vast lava export to the mainland. Now used for Warfare in the middle of winter. 
